<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Learn asynchronous</title>
    <script src="scripts/index.js" defer></script>
    <script src="scripts/indexv2.js" defer></script>
    <script src="scripts/github.js" defer></script>
    <script src="scripts/githubv2.js" defer></script>
</head>
<body>
    <h1>Cadidature</h1>
    <button id='btn-apply'>Candidate with a Promise then & catch</button>

    <hr>

    <button id='btn-applyv2'>Candidate with a Promise await & async</button>

    <hr>

    <form id="github-form" method="get">
        <input type="text" placeholder="github account" id="account">
        <button type="submit"> Chercher</button>
    </form>

    <hr>

    <form id="github-formv2" method="get">
        <input type="text" placeholder="github account" id="accountv2">
        <button type="submit"> Chercher via await & async</button>
    </form>

    <div id="github-content"></div>
</body>
</html>